| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::SceneManager::RenderContext Struct Reference

`#include <OgreSceneManager.h>`

## Public Attributes
CompositorChain * | activeChain
Camera * | camera
RenderQueue * | renderQueue
RenderSystem::RenderSystemContext * | rsContext
Viewport * | viewport

## Member Data Documentation

## ◆ renderQueue

RenderQueue* Ogre::SceneManager::RenderContext::renderQueue

## ◆ viewport

Viewport* Ogre::SceneManager::RenderContext::viewport

## ◆ camera

Camera* Ogre::SceneManager::RenderContext::camera

## ◆ activeChain

CompositorChain* Ogre::SceneManager::RenderContext::activeChain

## ◆ rsContext

RenderSystem::RenderSystemContext* Ogre::SceneManager::RenderContext::rsContext

The documentation for this struct was generated from the following file:

- OgreSceneManager.h